@charset "UTF-8";
/* CSS Document */

/*activity*/
.mainVisual {
	margin-bottom: 18px;
	padding-top: 235px;
	/*background: url(../../activity/images/main_visual.jpg) no-repeat center bottom;*/
	background: url(../../activity/images/main_visual.jpg) no-repeat center top -25px;
	background-size: cover;
	min-width: 1000px;
}
.mainVisual .pageTtl .bgTxt {
	padding-right: 110px;
}
.mainVisual .photoBy {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.mainVisual .photoBy span {
	position: absolute;
	color: #FFF;
	font-size: 13px;
	right: 8px;
	bottom: -80px;
	text-shadow: -2px -2px 1px #3c3c3c, 2px -2px 1px #3c3c3c, 2px 2px 1px #3c3c3c, -2px 2px 1px #3c3c3c;
}
.ttlInner {
	margin-bottom: 42px;
	padding-top: 27px;
	height: 69px;
	background-color: #FDF2DE;
	min-width: 1000px;
}
.ttlInner .ttlBox {
	margin: 0 auto;
	width: 1020px;
	position: relative;
	text-align: center;
}
.ttlInner .ttlBox h2 {
	color: #000;
	font-size: 28px;
}
.ttlInner .ttlBox .prev,
.ttlInner .ttlBox .next {
	position: absolute;
	left: 10px;
	top: 0;
	width: 145px;
}
.ttlInner .ttlBox .next {
	left: auto;
	right: 10px;
}
.ttlInner .ttlBox .prev a,
.ttlInner .ttlBox .next a {
	padding: 7px 7px 7px 0;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-color: #004097;
	border-radius: 26px;
}
.ttlInner .ttlBox .prev a:before,
.ttlInner .ttlBox .next a:before {
	margin-top: -8px;
	width: 9px;
	height: 15px;
	background: url(../images/icon_arrowL_right_04.png) no-repeat;
	position: absolute;
	top: 50%;
	right: 15px;
	content: ""; 
}
.ttlInner .ttlBox .prev a {
	padding: 7px 0 7px 7px;
}
.ttlInner .ttlBox .prev a:before {
	background-image: url(../images/arrow_left.png);
	right: auto;
	left: 15px;
}
.ttlInner .ttlBox .prev a:hover,
.ttlInner .ttlBox .next a:hover {
	background-color: #316EBF;
}

#main .section {
	padding: 80px 0 50px;
	/*margin: 0 auto 100px;*/
}
#main .section:last-child {
	margin: 0 auto;
}
#main .section:first-child {
	padding: 0 0 50px;
}
#main .section:nth-child(even) {
	background: #f6f6f6;
}
/*#main .section .inner {
	width: 1000px;
	margin: 0 auto;
}*/



#main .headLine03 {
	margin: 0 auto 25px;
	line-height: 1.4;
	width: 960px;
}
#main .headLine03::before {
    content:none;
}
#main .headLine03 span,
#main .headLine01 span {
	display: block;
	float: right;
	line-height: 1.8;
}
#main .headLine03 span img,
#main .headLine01 span img {
	margin-left: 10px;
	vertical-align: -2px;
}
#main .headLine01 .small {
	font-size: 22px;
	font-weight: bold;
	float: none;
}
#main .listHead {
	border-top: solid 4px #4D4D4B;
	padding: 14px 0 12px;
	font-size: 24px;
	border-bottom: 3px solid #4D4D4B;
	width: 1000px;
	margin: 0 auto 40px;
}
#main .listHead:before {
	content: "";
	width: 45px;
    height: 3px;
    border-bottom: 3px solid #FDB546;
    position: absolute;
    bottom: -3px;

}

#main .imgBox {
	margin: 0 auto 30px;
	width: 1000px;
	padding: 0 20px;
	box-sizing: border-box;
}
#main .imgBox .photo {
	float: left;
	width: 320px;
}
#main .imgBox .photo img {
	width: 320px;
	height: 180px;
	object-fit: cover;
	font-family: 'object-fit: cover';
}
#main .imgBox .txtBox {
	float: right;
	width: 600px;
	overflow: hidden;
}
#main .imgBox .txtBox p {
	margin-bottom: 25px;
	font-size: 18px;
	font-weight: bold;
}	
#main .imgBox .txtBox p a {
	font-size: 18px;
	font-weight: bold;
	color: #004097;
	text-decoration: underline;
}
#main .imgBox .txtBox p a:hover {
	color: #004097;
	text-decoration: none;
}
#main .imgBox .txtBox .ttl {
	margin-bottom: 10px;
}
#main .imgBox .txtBox .toc dl dt {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px;
}
#main .imgBox .txtBox .toc dl dt a {
	color: #004097;
	font-weight: bold;
	text-decoration: underline;
	font-size: 100%;
}
#main .imgBox .txtBox .toc dl dt a:hover {
	text-decoration: none;
}
#main .imgBox .txtBox .toc dl dd {
	font-size: 15px;
	padding: 0 0 0 20px;
	margin: 0 0 20px;
}
#main .imgBox .txtBox .comLink {
	padding-top: 14px;
}
#main .imgBox .txtBox ul {
	/*margin: -14px 0 25px 22px;*/
	margin: 0 0 25px 22px;
}
#main .imgBox .txtBox li {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}
#main .imgBox .txtBox .txtInner {
	margin-left: 20px;
}
#main .imgBox .txtBox .txtInner p {
	float: left;
	width: 470px;
	font-size: 14px;
	font-weight: normal;
}
#main .imgBox .txtBox .txtInner .comLink {
	margin-top: 12px;
}
#main .imgBox01 {
	margin: 0 auto 30px;
	min-height: 200px;
	width: 1000px;
	padding: 0 20px;
	box-sizing: border-box;
}
#main #pagePath {
	padding-bottom: 37px;
}
.list #pagePath {
	margin: 0 auto;
	padding-bottom: 24px;
	width: 1020px;
	border-bottom: none;
}
.list #main {
	margin-bottom: 42px;
	width: auto;
}
.comLink_btn {
	float: right;
	max-width: 300px;
}
#main .comLink_arrowRight {
	margin: 10px 0 0 0 ;
	float: right;
}
.comLink_arrowRight ul {
	display:block;
}
.comLink_arrowRight a,
.comLink_arrowRight .link {
	padding: 7px 30px 7px 20px;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	background-color: #004097;
	border-radius: 26px;
}
.comLink_arrowRight a:after,
.comLink_arrowRight .link:after {
	margin-top: -7px;
	width: 12px;
	height: 13px;
	background: url(../images/icon_arrowL_right_03.png) no-repeat;
	position: absolute;
	top: 17px;
	right: 6px;
	content: ""; 
}
.comLink_arrowRight02 a:after,
.comLink_arrowRight02 .link:after {
	margin-top: -7px;
	width: 12px;
	height: 13px;
	background: url(../images/icon_arrowL_right_03.png) no-repeat;
	position: absolute;
	top: 17px;
	right: 6px;
	content: ""; 
}
.comLink_arrowRight a img,
.comLink_arrowRight span img {
	margin-right: 10px;
	width: 20px;
	vertical-align: -5px;
}
.comLink_arrowRight a:hover {
	background-color: #316EBF;
}
.comLink_pdf {
	float: right;
}
.one_btn {
	
}
.camera {
	vertical-align: middle;
}
.movie {
	width: 30px;
	vertical-align: middle;
}
#main .comLinkPhoto {
	float: right;
	margin: 0 0 20px 40px;
}
.comLinkPhoto a,
.comLinkPhoto .link {
	padding: 7px 30px 7px 20px;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	background-color: #004097;
	border-radius: 26px;
}
.comLinkPhoto a:after,
.comLinkPhoto .link:after {
	margin-top: -7px;
	width: 12px;
	height: 13px;
	background: url(../images/icon_arrowS_down.png) no-repeat;
	position: absolute;
	top: 20px;
	right: 12px;  
	content: ""; 
}
.comLinkPhoto a img,
.comLinkPhoto span img {
	margin-right: 10px;
	width: 20px;
	vertical-align: -5px;
}
.comLinkPhoto a:hover {
	background-color: #316EBF;
}



/*蜿区�繝帙�繝ｫ*/
#main .comTable {
	width: 90%;
	border-collapse: collapse;
	border-bottom: 1px solid #EEE;
	margin: 0 0 50px;
}
#main .comTable th,
#main .comTable td {
	padding: 10px 12px 9px;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	background-color: #FFF;
}
#main .comTable th {
	padding: 11px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	background-color: #ABABAB;
}
#main .comTable .even td {
	background-color: #F7F7F7;
}
#main .comTable tr td:first-child {
	text-align: left;
}
#main .tabBox01 .comTable .even td {
	background-color: #FFF;
}
#main .tabBox01 .comTable .odd td {
	background-color: #F7F7F7;
}
#main .comTable .tdStyle {
	text-align: center !important;
}
#main .comTable .tdStyle02 {
	background-color: #FFF !important;
}




/*dtl*/
#main.dtl {
	margin-bottom: 70px;
}
#main.dtl .headLine01 {
	margin-bottom: 20px;
}
#main.dtl .imgBox {
	margin-bottom: 20px;
}
#main.dtl .imgBox ul {
	float: right;
}
#main.dtl .imgBox li {
	margin-bottom: 15px;
	float: none;
}
#main.dtl .imgBox .photo {
	float: left;
	width: auto;
}
#main.dtl .imgBox .photo img {
	width: 640px;
	height: 360px;
	object-fit: cover;
	font-family: 'object-fit: cover';
}
#main .title {
	margin-bottom: 15px;
	font-size: 24px; 
	font-weight: bold;
	line-height: 1.4;
}
#main .title02 {
	font-size:24px;
	font-weight:bold;
	margin-bottom:30px;
}	
#main .title02 a{
	font-size:22px;
	font-weight:bold;
	text-decoration: underline;
	margin-bottom:30px;
	color: #0A3481;
}
#main .title02 a:hover {
	text-decoration: none;
}
#main .writer {
	font-size: 22px;
}
#main.dtl p {
	margin-bottom: 40px;
	line-height: 1.7;
}
#main.dtl .headLine02 {
	margin-bottom: 25px;
	font-size: 22px;
}
#main.dtl .txt {
	margin-bottom: 95px;
}
#main.dtl .phoList {
	padding: 0;
	margin: 0 0 70px 0;
}
#main.dtl .phoList01 {
	padding: 0;
	margin: 0 0 30px 0;
}
#main.dtl .phoList li {
	margin: 0 13px 29px 0;
	float: left;
	width: 320px;
	font-size: 14px;
	line-height: 1.3;
}
#main.dtl .phoList01 li {
	margin: 0 13px 29px 0;
	float: left;
	width: 320px;
	font-size: 14px;
	line-height: 1.3;
}

#main.dtl .two_photoList {
    margin: 0 auto;
    width: 786px;
}
#main.dtl .two_photoList li {
    margin-bottom: 20px;
    margin-right: 13px;
    width: 380px;
	float: left;
	font-size: 14px;
	line-height: 1.3;
}
#main.dtl .two_photoList li img {
    margin-bottom: 8px;
    width: 380px;
}

#main.dtl .photoBox {
	text-align: center;
	margin: 0 auto;
	width:900px;
}
#main.dtl .photoBox p {
	text-align: center;
	width:780px;
	font-size: 14px;
	display: inline-block;
}
#main.dtl .photoBox03 {
	text-align: center;
	margin: 0 auto;
	display: table;
}
#main.dtl .photoBox03 p {
	text-align: center;
	width: 780px;
	font-size: 14px;
	display: inline-block;
}
#main.dtl .photoBox03 img {
	margin-bottom: 8px;
	margin-right: 13px;
	width: 320px;
}
#main.dtl .photoBox03 img:last-child {
	margin: 0;
}
#main.dtl .phoList li img {
	margin-bottom: 8px;
	width: 320px;
	height: 180px;
	object-fit: contain;
	font-family: 'object-fit: contain';
	background: #f5f5f5;
}
#main.dtl .phoList01 li img {
	margin-bottom: 8px;
	width: 320px;
}
#main.dtl .photoBox img {
	margin-bottom: 8px;
	margin-right: 13px;
	width: 380px;
}

.ttlInner02 .ttlBox {
	min-width: 1000px;
}
.ttlInner02 .ttlBox .prev,
.ttlInner02 .ttlBox .next {
	width: 180px;
}
.ttlInner02 .ttlBox .prev a,
.ttlInner02 .ttlBox .next a {
	font-size: 16px;
}
.ttlInner02 .ttlBox .comLink {
	margin: 0 auto;
	width: 175px;
}
.ttlInner02 .ttlBox .comLink a {
	padding: 7px 0 7px 7px;
	font-size: 18px;
}
.ttlInner02 .ttlBox .comLink a:after {
	width: 9px;
	height: 15px;
	background-image: url(../images/arrow_left.png);
	right: auto;
	left: 15px;
}
#main.kansou p {
	margin-bottom: 80px;
	color: #4d4d4d;
	line-height: 1.6;
}
#main .kansouBox {
	margin: 0 158px 33px 0;
}
#main .kansouBox .photo {
	float: left;
}
#main .kansouBox .txtBox {
/*	margin-top:120px;*/
	float: right;
	width: 480px;
	height:180px;
	position:relative;
}
#main .kansouBox .txtBox p {
	position: absolute;
	bottom: 0;
}
#main .kansouBox .ttl {
	margin-bottom: 2px;
	color: #a1a1a1;
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	bottom: 0;
}
#main .kansouBox .txtBox .ttl-writer {
	color:#535353;
	position: absolute;
	bottom: 0;
}


/* 20180611霑ｽ蜉� */
#main.dtl .personImg {
	margin: 0 0 20px;
	display: block;
	width: 320px;
}

/* 20181130霑ｽ蜉� */
#main .schedule {
	margin: 0 0 50px;
}
#main .schedule dt {
	float: left;
	width: 150px;
	margin: 0 0 5px;
}
#main .schedule dd {
	overflow: hidden;
	width: auto;
	margin: 0 0 5px;
}

/* 20190121霑ｽ蜉� */
#main .point_bg {
	background: #FDF2DE;
	padding: 15px 20px 10px;
	margin: 0 0 10px !important;
	display: table;
	border: solid 3px #ccc;
}
/*#main .point_bg li:last-child {
	font-size: 16px;
}*/
#main .point_bg li ul {
	margin: 6px 0 0 22px !important;
	list-style: disc;
}
#main .point_bg li ul li span {
	font-size: 16px;
	font-weight: bold;
}
#main .photo_pdf {
	margin: 10px 0 50px;
}
#main .photo2019 {
	margin: 20px 0 50px;
}
#main .photo2019 li {
	margin: 0 0 10px;
}
#main .photo2019 li strong {
	font-size: 18px;
}
#main .photo2019 li strong a {
	font-size: 18px;
}
#main .photo2019 li a.fs strong {
	font-size: 16px;
}

/* 2019.09.10 */
#main .imgBox .txtBox .reportList {
    list-style: disc;
}
#main .imgBox .txtBox .reportList li {
    font-size: 14px;
    font-weight: normal;
	margin-bottom: 3px;
}

#main .personPhotoList {
	margin: 50px 0 60px;
}
#main .personPhotoList li {
	float: left;
	margin: 0 30px 20px 0;
	width: 313px;
}
#main .personPhotoList li:nth-child(3n) {
	margin: 0 0 20px 0;
}
#main .personPhotoList li:last-child {
	margin: 0;
}
#main .personPhotoList li a {
	padding: 7px 45px 7px 10px;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	background: #004097;
	border-radius: 26px;
}
#main .personPhotoList li a:before {
	content: "";
	background: url(../../activity/images/camera.png) no-repeat;
	display: inline-block;
	width: 15px;
	height: 14px;
	position: absolute;
	top: calc(50% - 7px);
	right: 30px;
	background-size: 15px auto;
}
#main .personPhotoList li a:after {
	width: 12px;
	height: 13px;
	background: url(../images/icon_arrowS_down.png) no-repeat;
	position: absolute;
	top: calc(50% - 3px);
	right: 12px;
	content: "";
}
#main .personPhotoList li a:hover {
    background: #316EBF;
}

/* 2020.03.27 */
#main .posterList {
	margin: 0 auto;
	display: table;
}
#main .posterList li {
	float: left;
	width: 240px;
	margin: 0 20px 0 0;
	font-size: 14px;
	line-height: 1.3;
}
#main .posterList li:last-child {
	margin: 0;
}
#main .posterList li:first-child {
	height: 378px;
}
#main .posterList li img {
	width: 100%;
	height: 100%;
	margin: 0 0 8px;
}

/* 2020.08.27 */
#main .imgBox .txtBox span.label {border:solid 2px #535353;padding:2px 8px 1px;font-size:18px;font-weight:bold;display:inline-block;margin:0 5px 0 0;}
#main .imgBox .txtBox p.txt {font-size:15px;font-weight:normal;}
#main .imgBox .txtBox p.txt02 {font-size:14px;font-weight:normal;}



/* 一覧　2020.09.07 */
#main .contBox {
	width: 1000px;
	margin: 0 auto 80px;
}
#main .contBox p {
	line-height: 1.6;
}
#main .contBox .photo_list {
	display: table;
	margin: 0 auto 10px;
}
#main .contBox .photo_list li {
	float: left;
	margin: 0 10px 0 0;
	width: 326px;
}
#main .contBox .photo_list li:last-child {
	margin: 0;
}
#main .contBox .photo_list li img {
	width: 100%;
}
#main .contBox .activity_list {
	padding: 0 20px;
}
#main .contBox .activity_list li {
	float: left;
	width: 160px;
	margin: 0 0 8px;
}
#main .contBox .activity_list li a {
	background: url("../images/arrow_left_02.png") no-repeat left center;
	padding: 0 0 0 18px;
}
#main .contBox .activity_list li a:hover {
	color: #004097;
}


.personal_ph {
	float: right;
    width: 280px;
    font-size: 13px;
    line-height: 1.3;
	margin: 0 0 30px 40px;
}
.personal_ph img {
    margin-bottom: 8px;
    width: 280px;
    height: 280px;
    object-fit: contain;
    font-family: 'object-fit: contain';
    background: #f5f5f5;
}


.label_red {
    background: #FE0101;
    color: #fff;
    font-size: 13px;
    padding: 0 10px;
	line-height: 1.3;
}



/*organ*/
.organ .mainVisual {
	background-image: url(../../organ/images/organ_main_visual.jpg);
}
.organ .mainVisual .pageTtl .bgTxt {
	padding-right: 30px;
}
.organ #main #pagePath {
	padding-bottom: 27px;
}
.organ #main .headLine01 {
	margin-bottom: 17px;
}
.organ #main p {
	margin-bottom: 30px;
	line-height: 1.4;
}
.organ #main .comLink {
	float: none;
	margin: 0 auto;
	width: 300px;
}
.organ #main .comLink .link {
	padding: 15px 10px;
	font-size: 20px;
	border-radius: 30px;
}
.organ #main .comLink a .link:after {
	margin-top: -9px;
	width: 10px;
	height: 18px;
	right: 0;
	background-image: url(../images/icon_arrowL_right.png);
}
.organ #main .comLink a,
.organ #main .comLink .link {
	padding: 7px 30px 7px 20px;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	background-color: #004097;
	border-radius: 30px;
}
.organ #main .comLink a:hover {
	opacity: 0.8;
}
.organ #main .comLink a:after,
.organ #main .comLink .link:after {
	margin-top: -7px;
	width: 8px;
	height: 13px;
	background: none;
	/*background: url(../images/icon_arrowL_right_03.png) no-repeat;*/
	position: absolute;
	top: 50%;
	right: 15px; 
	content: ""; 
}
.organ #main .linkList {
	margin: 0 0 18px 30px;
}
.organ #main .linkList li {
	margin-right: 25px;
	display: inline;
	line-height: 1.6;
}
.organ #main .linkList li a {
	padding-left: 17px;
	display: inline-block;
	font-size: 14px;
	background: url(../images/arrow_left_02.png) no-repeat left 5px;
}
.organ #main .txt {
	margin-bottom: 45px;
}
.organ #main .headLine02 {
	margin-bottom: 15px;
	font-size: 18px;
}


.oejab_btns {
	display: flex;
	gap: 15px;
	float: left;
}
.oejab_btns > div {
}
.oejab_btns > div a {
	background: #fff url("../images/icon_arrowL_right_blue.png") no-repeat right 10px center;
	background-size: auto 13px;
	border: 2px solid #004097;
	border-radius: 20px;
	display: block;
	text-align: center;
	padding: 7px 30px 7px 20px;
	color: #004097;
	font-size: 13px;
	font-weight: bold;
}
.oejab_btns > div a:hover {
	text-decoration: none;
	opacity: 0.7;
}


@media screen and (max-width: 480px) {

/*activity*/
.mainVisual {
	margin-bottom: 18px;
	padding-top: 45%;
	background: url(../../activity/images/main_visual.jpg) no-repeat center top;
	background-size: 135%;
	min-width: 100%;
}
.mainVisual .pageTtl .bgTxt {
	padding-right: 0;
}
.mainVisual .photoBy {
	width: 100%;
}
.mainVisual .photoBy span {
	position: absolute;
	font-size: 10px;
	right: 5px;
	bottom: 3px;
}
.ttlInner {
	margin-bottom: 20px;
	padding: 14px 0 12px;
	height: auto;
	min-width: 100%;
	width: 100%;
	display: table;
}
.ttlInner .ttlBox {
	width: 100%;
	position: relative;
}
.ttlInner .ttlBox h2 {
	font-size: 18px;
}
	
.ttlInner .ttlBox .prev,
.ttlInner .ttlBox .next {
	position: static;
	left: 10px;
	top: 0;
	width: 100px;
}
.ttlInner .ttlBox .prev {
	float: left;
	margin: 0 0 0 10px;
}
.ttlInner .ttlBox .next {
	float: right;
	margin: 0 10px 0 0;
}
.ttlInner .ttlBox .prev a,
.ttlInner .ttlBox .next a {
	padding: 6px 6px 4px 0;
	position: relative;
	font-size: 13px;
	font-weight: normal;
}
.ttlInner .ttlBox .prev a:before,
.ttlInner .ttlBox .next a:before {
	margin-top: -8px;
	width: 9px;
	height: 15px;
	background: url(../images/icon_arrowL_right_04.png) no-repeat;
	position: absolute;
	top: 50%;
	right: 8px;
}
.ttlInner .ttlBox .prev a {
	padding: 6px 0 4px 6px;
}
.ttlInner .ttlBox .prev a:before {
	background-image: url(../images/arrow_left.png);
	right: auto;
	left: 8px;
}
	

#main .section {
	margin: 0;
	padding: 50px 0 10px;
}
#main .section:first-child {
    padding: 0 0 10px;
}
#main .section:last-child {
    padding: 50px 0 1px;
}
#main .headLine03 {
	margin-bottom: 15px;
	width: 100%;
	box-sizing: border-box;
}
#main .headLine03 span,
#main .headLine01 span {
	font-size: 12px;
	float: none;
	line-height: 1.8;
}
#main .headLine03 span img,
#main .headLine01 span img {
	margin-left: 10px;
	vertical-align: -2px;
	width: 26px;
}
#main .listHead {
    padding: 10px 10px 8px;
	font-size: 17px;
	width: 100%;
}
#main .headLine01 .small {
	font-size: 15px;
}
	

#main .imgBox {
	margin-bottom: 40px;
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
}
#main .imgBox .photo {
	float: none;
	width: 100%;
}
#main .imgBox .photo img {
	width: 100%;
	height: 53vw;
}
#main .imgBox .txtBox {
	float: none;
	width: 100%;
	margin: 15px 0 0 0;
}
#main .imgBox .txtBox p {
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 1.3;
}	
#main .imgBox .txtBox p a {
	font-size: 13px;
}
#main .imgBox .txtBox .ttl {
	margin-bottom: 10px;
	font-size: 15px;
	text-align: center;
}
#main .imgBox .txtBox .naiyou-list {
	text-indent: -1em;
	margin: 0 0 0 1em;
}
#main .imgBox .txtBox .naiyou-list p:before {
	/*content: url(../images/icon_dot.png);*/
	/*vertical-align: top;*/
	content: "●";
}
#main .imgBox .txtBox .toc dl dt {
	font-size: 15px;
	margin: 0 0 2px;
}	
#main .imgBox .txtBox .toc dl dd {
	font-size: 13px;
	padding: 0;
	margin: 0 0 15px;
}		
	
#main .imgBox .txtBox .comLink {
	padding-top: 14px;
}
#main .imgBox .txtBox ul {
	margin: 0;
}
#main .imgBox .txtBox li {
	margin-bottom: 3px;
	font-size: 13px;
	font-weight: bold;
}
#main .imgBox .txtBox .txtInner {
	margin-left: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}
#main .imgBox .txtBox .txtInner p {
	float: none;
	width: 100%;
	font-size: 12px;
	margin-bottom: 0;
}
#main .imgBox .txtBox .naiyou-list .txtInner p:before {
	content: "\00a0\00a0\00a0";
}
#main .imgBox .txtBox .txtInner .comLink {
	margin-top: 12px;
}
#main .imgBox01 {
	margin-bottom: 40px;
	width: 100%;
	box-sizing: border-box;
	min-height: inherit;
}
.list #main {
	margin-bottom: 50px;
}
.comLink_btn {
	float: none;
	margin: 15px 0 0 0;
	display: flex;
	max-width: 100%;
}
#main .comLink_arrowRight {
	margin: 0 5px 0 0;
	width : calc(100% / 2) ;
}
#main .comLink_arrowRight:nth-child(2) {
	margin: 0 0 5px;
}
#main .comLink_arrowRight:nth-child(3) {
	width: 100%;
}
#main .comLink_arrowRight:last-child {
	margin: 0;
}
.comLink_arrowRight a,
.comLink_arrowRight .link {
	padding: 10px 30px 10px 20px;
	position: relative;
	font-size: 12px;
}
.comLink_arrowRight a:after,
.comLink_arrowRight .link:after {
	margin-top: -7px;
	width: 12px;
	height: 13px;
	background: url(../images/icon_arrowL_right_03.png) no-repeat;
	position: absolute;
	top: 20px;
	right: 6px;
	content: ""; 
}
.comLink_arrowRight a img,
.comLink_arrowRight span img {
	margin-right: 10px;
	width: 20px;
	vertical-align: -5px;
}
.comLink_pdf {
	float: none !important;
	margin: 15px auto 0 !important;
	width: 100% !important;
}
.one_btn {
	width: 100% !important;
	margin: 5px auto 0 !important;
}
.camera {
	width: 15px;
	margin: 0 0 2px;
}
.movie {
	width: 23px;
}
	
.ico_pdf {
	width: 23px;
}
#main .comLinkPhoto {
	margin: 0 10px 10px 8px;
}
.comLinkPhoto a,
.comLinkPhoto .link {
	padding: 7px 30px 7px 20px;
	position: relative;
	display: block;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	background-color: #004097;
	border-radius: 26px;
}
.comLinkPhoto a:after,
.comLinkPhoto .link:after {
	margin-top: -7px;
	width: 12px;
	height: 13px;
	background: url(../images/icon_arrowS_down.png) no-repeat;
	position: absolute;
	top: 20px;
	right: 12px;  
	content: ""; 
}
.comLinkPhoto a img,
.comLinkPhoto span img {
	margin-right: 10px;
	width: 20px;
	vertical-align: -5px;
}	
	

	
	
/*dtl*/
#main.dtl {
	margin-bottom: 50px;
}
#main.dtl .headLine01 {
	margin-bottom: 20px;
}
#main.dtl .imgBox {
	margin-bottom: 20px;
}
#main.dtl .imgBox ul {
	float: right;
	margin: 10px 0 0 0;
}
#main.dtl .imgBox li {
	margin-bottom: 5px !important;
	float: none;
}
#main.dtl .imgBox li:last-child {
	margin-bottom: 0; 
}
#main.dtl .imgBox .photo {
	float: none;
	width: auto;
}
#main.dtl .imgBox .photo img {
	width: 100%;
	height: 53vw;
	object-fit: cover;
	font-family: 'object-fit: cover';
}
#main .title {
	margin-bottom: 15px;
	font-size: 24px; 
	font-weight: bold;
	line-height: 1.4;
	clear: both;
}
#main .title02 {
	font-size: 15px;
	padding: 0 10px;
	margin-bottom: 10px;
	clear: both;
}	
#main .title02 a {
	font-size: 15px;
	margin-bottom: 0;
}
#main .title02 a:hover {
	text-decoration: none;
}
#main .title02 img {
	width: 23px;
}
#main .writer {
	font-size: 13px;
	text-align: right;
	display: block;
}
#main.dtl p {
	margin-bottom: 15px;
	line-height: 1.6;
	padding: 0 10px;
}
#main.dtl .headLine02 {
	margin-bottom: 10px;
	font-size: 15px;
}
#main.dtl .txt {
	margin-bottom: 20px;
}
#main.dtl .phoList {
	padding: 50px 10px 0;
	margin: -50px 0 40px;
}
#main.dtl .phoList01 {
	padding: 50px 10px 0 10px;
	margin: -50px 0 0 0;
}
#main.dtl .phoList li {
	margin: 0 0 20px 0;
	float: none;
	width: 100%;
	font-size: 12px;
	line-height: 1.3;
	height: auto !important;
}
#main.dtl .phoList li:last-child {
	margin: 0;
}
#main.dtl .phoList01 li {
	margin: 0 0 20px 0;
	float: none;
	width: 100%;
	font-size: 12px;
	line-height: 1.3;
	height: auto !important;
}
#main.dtl .photoBox {
	width: 100%;
	/*padding: 0 10px;*/
	box-sizing: border-box;
}
#main.dtl .photoBox p {
	text-align: left;
	width: 100%;
	font-size: 12px;
	display: block;
	padding: 0;
	line-height: 1.3;
}
#main.dtl .photoBox01 {
	padding: 0 10px;
}
#main.dtl .photoBox03 {
	text-align: center;
	margin: 0 auto;
	display: block;
}
#main.dtl .photoBox03 p {
	text-align: left;
	width: 100%;
	font-size: 13px;
	padding: 0;
}
#main.dtl .photoBox03 img {
	margin-bottom: 5px;
	margin-right: 0;
	width: 100%;
}
#main.dtl .photoBox03 img:last-child {
	margin: 0;
}
#main.dtl .phoList li img {
	margin-bottom: 5px;
	width: 100%;
	height: 53vw;
}
#main.dtl .phoList01 li img {
	margin-bottom: 5px;
	width: 100%;
}
#main.dtl .photoBox img {
	margin-bottom: 5px;
	margin-right: 0;
	width: 100%;
}

	
	
#main.dtl .two_photoList {
    width: 100%;
	padding: 50px 10px 0;
	margin: -50px 0 0;
	box-sizing: border-box;
}
#main.dtl .two_photoList li {
    margin: 0 0 20px 0;
	float: none;
	width: 100%;
	font-size: 12px;
	line-height: 1.3;
	height: auto !important;
}
#main.dtl .two_photoList li img {
    margin-bottom: 5px;
    width: 100%;
}	
	
	
	
	
.ttlInner02 .ttlBox {
	min-width: 100%;
}
.ttlInner02 .ttlBox .prev,
.ttlInner02 .ttlBox .next {
	width: 180px;
}
.ttlInner02 .ttlBox .prev a,
.ttlInner02 .ttlBox .next a {
	font-size: 16px;
}
.ttlInner02 .ttlBox .comLink {
	margin: 0 auto;
	width: 140px;
}
.ttlInner02 .ttlBox .comLink a {
	padding: 7px 0 7px 7px;
	font-size: 13px;
}
.ttlInner02 .ttlBox .comLink a:after {
	width: 9px;
	height: 15px;
	background-image: url(../images/arrow_left.png);
	left: 15px;
	margin-top: -11px;
}

#main.kansou p {
	margin-bottom: 80px;
	line-height: 1.6;
}
#main .kansouBox {
	margin: 0;
}
#main .kansouBox .photo {
	float: none;
}
#main .kansouBox .txtBox {
	float: none;
	width: 100%;
	height: auto;
	position: relative;
	margin: 10px 0 0;
	text-align: right;
}
#main .kansouBox .txtBox p {
	position: static;
	bottom: 0;
}
#main .kansouBox .ttl {
	margin-bottom: 2px;
	font-size: 18px;
	position: absolute;
	bottom: 0;
	line-height: 1.4;
}
#main .kansouBox .txtBox .ttl-writer {
	position: static;
	padding: 0 10px;
	margin: 0 0 10px;
}
	
	
	
	
/* 20180611霑ｽ蜉� */
#main.dtl .personImg {
	margin: 0 auto 15px;
	display: block;
	width: 93%;
} 	
#main.dtl .jyouyaku {
	padding: 0 10px;
}


/* 20180711霑ｽ蜉� */
#main.dtl #section02 {
	margin: -50px 0 20px 0;
	padding: 50px 10px 5px;
}
#main.dtl #section03 {
	margin: 30px 0 5px 0;
}
#main.dtl #section04 {
	margin: 30px 0 5px 0;
}

#main.dtl .ul2013-3 {
	padding: 0 10px;
}	
#main.dtl .ul2014-6 {
	padding: 0 10px;
}
#main.dtl .ul2014-6 li img {
	width: auto;
}
#main.dtl .txt {
	margin: 10px 0 40px;
}
	
/* 20181130霑ｽ蜉� */
#main .schedule {
	margin: 0 0 30px;
	padding: 0 10px;
}
#main .schedule dt {
	float: none;
	width: 100%;
	margin: 0 0 3px;
	background: #eee;
	padding: 5px 3px 3px;
	box-sizing: border-box;
	font-size: 13px;
}
#main .schedule dd {
	margin: 0 0 5px;
	padding: 3px;
	font-size: 13px;
}	
	
	

	
/*蜿区�繝帙�繝ｫ*/
#main .comTable-scroll {
	width: 100%;
	overflow-y: hidden;
	overflow-x: auto;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-overflow-scrolling: touch;
	padding: 0 10px;
	box-sizing: border-box;
	margin: 0 0 50px;
}	
#main .comTable {
	width: 100%;
	margin: 0;
}
#main .comTable th,
#main .comTable td {
	padding: 8px;
	font-size: 12px;
	text-align: left;
	white-space: nowrap;
}
#main .comTable th {
	padding: 8px;
	font-size: 12px;
	text-align: center;
}
#main .comTable .even td {
	background-color: #F7F7F7;
}
#main .comTable tr td:first-child {
	text-align: left;
}
#main .tabBox01 .comTable .even td {
	background-color: #FFF;
}
#main .tabBox01 .comTable .odd td {
	background-color: #F7F7F7;
}
#main .comTable .tdStyle {
	text-align: center !important;
}
#main .comTable .tdStyle02 {
	background-color: #FFF !important;
}
	
	
	
/* 20190121霑ｽ蜉� */
#main .youtube {
	width: 94%;
	height: 250px;
	margin: 0 auto 10px;
	display: table;
}
#main .photo2019 {
	padding: 0 10px;
}
#main .photo2019 li img {
	width: auto;
}
#main .photo2019 li strong {
	font-size: 13px;
}
#main .photo2019 li strong a {
	font-size: 13px;
}
#main .photo2019 li a.fs strong {
	font-size: 13px;
}	
	
	
#main .point_bg {
    padding: 10px 15px 5px;
	display: block;
}	
#main .point_bg li ul {
    margin: 3px 0 0 15px !important;
}
#main .point_bg li ul li span {
	font-size: 13px;
	font-weight: bold;
}	
	
	
/* 2019.09.10 */
#main .imgBox .txtBox .reportList {
    margin: 0 0 0 12px;
}
#main .imgBox .txtBox .reportList li {
    font-size: 12px;
}
#main .personPhotoList {
	margin: 30px 10px 40px;
}
#main .personPhotoList li {
	float: none;
	margin: 0 auto 3%;
	width: 90%;
}
#main .personPhotoList li:last-child {
	margin: 0 auto 3%;
}
#main .personPhotoList li:nth-child(2n) {
	margin: 0 auto 3%;
}
#main .personPhotoList li:nth-child(3n) {
	margin: 0 auto 3%;
}
#main .personPhotoList li a {
	padding: 7px 30px 7px 33px;
	position: relative;
	font-size: 12px;
	text-align: left;
}
#main .personPhotoList li a:before {
	content: "";
	background: url(../../activity/images/camera.png) no-repeat;
	background-size: 15px auto;
	display: inline-block;
	width: 15px;
	height: 14px;
	position: absolute;
	
}
#main .personPhotoList li a:after {
	width: 12px;
	height: 7px;
	background: url(../images/icon_arrowS_down.png) no-repeat;
	position: absolute;
	right: 12px;
	content: "";
}
	
/* 2020.03.27 */
#main .posterList {
	margin: 0 auto;
	display: table;
	padding: 0 10px;
}
#main .posterList li {
	float: none;
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 12px;
}
#main .posterList li:first-child {
	height: auto;
}
#main .posterList li img {
	width: 100%;
	height: 100%;
	margin: 0 0 8px;
}	
/* 2020.08.27 */
#main .imgBox .txtBox span.label {padding:2px 5px 1px;font-size:15px;margin:0 5px 0 0;}
#main .imgBox .txtBox p.txt {font-size:13px;padding:0;}
#main .imgBox .txtBox p.txt02 {font-size:12px;}	
	
	
	
/* 一覧　2020.09.07 */
#main .contBox {
	width: 100%;
	margin: 0 auto 40px;
}
#main .contBox .inr {
	padding: 0 10px;
}
#main .contBox p {
	line-height: 1.6;
}
#main .contBox .photo_list {
	display: table;
	margin: 0 auto;
}
#main .contBox .photo_list li {
	float: left;
	margin: 0 8px 0 0;
	width: calc(100% / 3 - 6px);
}
#main .contBox .photo_list li:last-child {
	margin: 0;
}
#main .contBox .activity_list {
	padding: 0;
}
#main .contBox .activity_list li {
	float: left;
	width: 100px;
	margin: 0 0 5px;
	text-align: center;
}
#main .contBox .activity_list li a {
	background: url("../images/arrow_left_02.png") no-repeat left center;
	background-size: 5px auto;
	padding: 0 0 0 14px;
	font-size: 13px;
}
	
.personal_ph {
	float: none;
    width: 94%;
	margin: 10px auto 20px;
	font-size: 12px;
}
.personal_ph img {
    width: 100%;
    height: 53vw;
}
	
	
.label_red {
    font-size: 12px !important;
    padding: 0 6px !important;
    display: inline-block !important;
    margin: 0 0 5px 10px !important;
}
	
	
	
/*organ*/
.organ .mainVisual {
	margin-bottom: 18px;
	padding-top: 45%;
	background: url(../../organ/images/organ_main_visual.jpg) no-repeat center top;
	background-size: 100%;
	min-width: 100%;
}
.organ .mainVisual .pageTtl .bgTxt {
	padding-right: 0;
}
.organ #main .headLine01 {
	margin-bottom: 20px;
	padding: 0 10px 5px 10px;
}
.organ #main p {
	margin-bottom: 20px;
	line-height: 1.4;
	padding: 0 10px;
}
.organ #main .comLink {
	float: none;
	margin: 0 auto;
	width: 270px;
}
.organ #main .comLink .link {
	padding: 0;
	font-size: 13px;
	position: relative;
}
.organ #main .comLink a .link:after {
	margin-top: -7px;
	width: 9px;
	height: 15px;
	background: url(../images/icon_arrowL_right_02.png) no-repeat;
	background-size: 6px 10px;
	position: absolute;
	top: 54%;
	right: 15px;
	content: "";
}
.organ #main .comLink a {
	padding: 8px 0;
	position: relative;
	font-size: 13px;
}
.organ #main .comLink a:hover {
	opacity: 0.8;
}
.organ #main .comLink a:after,
.organ #main .comLink .link:after {
	margin-top: -7px;
	width: 8px;
	height: 13px;
	background: none;
	position: absolute;
	top: 50%;
	right: 15px; 
	content: ""; 
}
.organ #main .linkList {
	margin: 0 10px 15px;
}
.organ #main .linkList:last-child {
	margin: 0 10px;
}
.organ #main .linkList li {
	margin-right: 15px;
	display: inline;
	line-height: 1.6;
}
.organ #main .linkList li a {
	padding-left: 13px;
	padding-bottom: 3px;
	display: inline-block;
	font-size: 13px;
	background: url(../images/arrow_left_02.png) no-repeat left 5px;
}
.organ #main .txt {
	margin-bottom: 20px;
}
.organ #main .headLine02 {
	margin-bottom: 15px;
	font-size: 15px;
}
.organ #main .linkList li.long {
	margin-right: 0;
}	

	
	
.oejab_btns {
	display: flex;
	gap: 10px;
	justify-content: center;
	float: none;
	margin: 20px 0 0;
}
.oejab_btns > div {
	width: 50%;
}
.oejab_btns > div a {
	background: #fff url("../images/icon_arrowL_right_blue.png") no-repeat right 10px center;
	background-size: auto 13px;
	border: 2px solid #004097;
	border-radius: 20px;
	padding: 6px 30px 6px 20px;
	font-size: 12px;
	font-weight: bold;
}
}




